<!doctype html>
<html lang="en">
<head>
<title>47-exploring-kubernetes-in-debian-a-call-to-supp</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_UgEPmwwYsAgGOCjj" title="a_UgEPmwwYsAgGOCjj" style="background-color:#41f45a">Exploring Kubernetes in Debian: A Call to Support          </span><br><span class="a_UgEPmwwYsAgGOCjj" title="a_UgEPmwwYsAgGOCjj" style="background-color:#41f45a"></span><br><span class="a_UgEPmwwYsAgGOCjj" title="a_UgEPmwwYsAgGOCjj" style="background-color:#41f45a">Slides:</span><br><span class="a_UgEPmwwYsAgGOCjj" title="a_UgEPmwwYsAgGOCjj" style="background-color:#41f45a">https://arthurbdiniz.com/slides/kubernetes-in-debian-a-call-to-support.pdf</span><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
